footer {
  background-color: rgb(225, 225, 225);
  width: 100%;
  height: 250px;
}
footer table,tr,td{
  background-color: rgb(225, 225, 225);
}

footer h3 {
  text-align: center;
  padding: 5%;
}
.first {
  display: inline-block;
  padding-left: 2%;
}

.second {
  text-align: justify;
  float: right;
  padding-right: 10%;
  background-color: rgb(225, 225, 225);
}

.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 5%;
  }

.navigation {
  column-count: 3;
  column-gap: 0px;
  text-align: center;
}

.games {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
  .games div {
    border: 1px solid black;
    margin: 10px;
    width: 32%;
  }
  .games img {
    width: 100%;
  }
.trickandnews {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
  .tricks {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid black;
    width: 30%;
    margin: 70px;
  }
  .news {
    width: 60%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .news div {
    border: 1px solid black;
    margin: 10px;
    width: 35%;
  }
  .news img {
    width: 100%;
  }
.ranking {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 10px;
}
  
  .ranking div {
    margin: 30px;
    width: min-content;
  }
  .ranking img {
    width: 200px;
    border-radius: 50%;
  }
  .ranking p {
    text-align: center;
  }